<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Float</title>
    <link rel="stylesheet" href="ej5.css">
</head>
<body>
    <h1>Simple float example</h1>
    <div class="fig1"><p>float</p></div>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum tenetur eos, vero, aperiam porro minima aliquam voluptatum ad cumque error officia. Repellendus molestias distinctio dolorum, explicabo dolorem ut ratione accusantium. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis hic saepe voluptate autem ducimus, nisi nam praesentium maiores obcaecati sed, pariatur est fugiat! Illo magni quidem fugit ab incidunt officia! Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium quod, vitae possimus facilis nam eos harum voluptas. Porro aliquid blanditiis commodi perspiciatis? Excepturi nemo assumenda beatae itaque ad ab non!</p><br><br>
    <div class="fig2"><p>float</p></div>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic impedit nesciunt, voluptate facilis praesentium voluptatum ab? Eveniet, aspernatur aliquid. Libero minus dolore eius numquam eos expedita officia non perferendis hic. Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui maxime est explicabo minus. Ipsum quo doloribus ipsa nostrum quod. Pariatur culpa recusandae cupiditate dolorem atque placeat sequi, impedit adipisci maxime. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Omnis animi consequatur voluptatum soluta, cumque delectus officia nulla possimus rerum illum quibusdam, beatae dignissimos ea suscipit ut nostrum distinctio debitis totam. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam architecto eius dicta. Temporibus, doloremque, sunt esse, ut necessitatibus repudiandae adipisci inventore reiciendis nesciunt exercitationem harum numquam. Facilis officiis a quo. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium cum explicabo blanditiis voluptatum placeat non eos iusto corporis a architecto est rerum, officiis ex repellendus odio illum, vel autem molestias. Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo cum consectetur, nostrum officiis voluptatem velit dolore qui! Sint, repellat eligendi iusto maxime impedit pariatur perspiciatis, nisi animi velit, cumque suscipit? Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae accusamus cumque voluptates temporibus omnis aut esse, tempora eligendi possimus obcaecati dolor et recusandae ratione similique architecto neque! Hic, quidem nihil! Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim, maxime asperiores provident eaque tempore error, autem voluptate laboriosam doloremque alias quod possimus ex! Quo, maxime aliquid excepturi veniam quos libero.</p><br><br>
    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eius porro ipsa quo cupiditate fuga, inventore sunt molestias perferendis odio itaque ipsam illo magnam minima consequuntur totam in? Vero, nam possimus! Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quaerat facilis numquam quam et, tenetur maiores illum ullam iste accusantium aperiam, dolorum cupiditate totam, nobis dolore fugiat ad excepturi labore assumenda. Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit impedit blanditiis ex in perferendis magni recusandae alias vel minima! Dignissimos modi voluptates natus expedita est aperiam ratione laudantium exercitationem amet. Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum, est aspernatur. Optio accusantium, praesentium dolorum doloribus aspernatur debitis ratione quisquam, quos assumenda nostrum eum pariatur consectetur nam corrupti voluptate ab? Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nihil iure exercitationem atque totam natus est nam incidunt reprehenderit iste illum sit deleniti, cum at amet quo vero, quaerat quas! Aliquam?</p>
</body>